{
	"name": {
		"text": "Echo Echo"
	},
	
	"icon": {
		"type": "texture",
		"texture": "ben_ten:textures/gui/omnitrix/prototype_omnitrix.png"
	},
	
	"creative_tab": "ben10",
	
	"max_level": 30,
	
	"capsule_color" : 33333,
	
	"effects": [		
		{
		"type": "skin_change",
        "texture": "ben_ten:textures/models/transformations/splixson.png"
		},
		{
            "type": "skin_overlay",
            "texture": "ben_ten:textures/overlays/glow/splixson_to.png",
            "size": 0,
            "glow": true,
            "conditions": [
            	{
            		"type": "ability_enabled",
					"ability": "heroesexpansion:precision"
				}
			]
		}
	],
	
	"abilities": {
		"normal_sizesplixson,": {
			"ability": "lucraftcore:command_loop",
			"show_in_bar": false,
			"title": {"text": "Normal Size"},
			"icon": { "type": "internal" },
			"bar_color": "light_gray",
			"commands": ["sizechange @s 0.7 pymtech:pym_particles"]
		}
	}
}
		